.cart {
	display: block;
	position: absolute;
	background: url(/bitrix/templates/kemp/images/005.gif) 50% -270px repeat-x;
	width: 200px;
	height: 64px;
	right:0;
	top: 10px;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
	text-decoration: none;
	color: #FFF;
	}
.cart-ico {
	display: block;
	position: absolute;
	left:0;
	top:0;
	background: url(images/bg_cart2.png) 50% 50% no-repeat;
	width: 60px;
	height: 65px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	}
.cart-count, .cart-price, .cart-link , .cart-empty {
	display: block;
	text-align: right;
	padding-right: 20px;
	}
.cart-empty {
	font: 16px/16px 'PT Sans Narrow', Arial;
    padding-top: 22px;
    padding-right: 10px;
    width: 135px;
    float: right;
    text-align: left;
	}
.cart-empty { font: 16px/16px 'PT Sans Narrow', Arial; padding-top:22px; padding-right:10px; }
.cart-count { font: 16px/16px 'PT Sans Narrow', Arial; padding-top:5px; }
.cart-price { font: 16px/16px 'PT Sans Narrow', Arial; }
.cart-link { font: 16px/16px 'PT Sans Narrow', Arial; text-decoration: underline; }